@media (min-width: 1367px) and (max-width: 1600px) {
    .home-location .padding {
        padding: 50px 45px 30px !important;
    }
}

@media (min-width: 1200px) and (max-width: 1366px) {
    .home-location .padding {
        padding: 50px 25px 30px!important;
    }

    .home-location .padding h2 {
        font-size: 25px !important;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .home-location .padding {
        padding: 25px 45px 0px !important;
    }

    .padding .row .col-sm-6 {
        width: 100%;
    }

    .hoursWrapper {
        padding: 45px 15px !important;
        clear: both !important;
    }

    .col-sm-6.gottingen {
        padding-top: 30px;
        clear: both;
    }

    .video-container {
        padding-bottom: 0% !important;
    }

    footer {
        margin-top: 0px !important;
    }

    .home-location .padding h2 {
        font-size: 25px !important;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .home-location .padding {
        padding: 25px 45px 0px!important;
    }

    .padding .row .col-sm-6 {
        width: 100%;
    }

    .hoursWrapper {
        padding: 45px 15px !important;
        clear: both !important;
    }

    .col-sm-6.gottingen {
        padding-top: 30px;
        clear: both;
    }

    .video-container {
        padding-bottom: 0%!important;
    }

    footer {
        margin-top: 0px!important;
    }

    .home-location .padding h2 {
        font-size: 25px !important;
    }
}

@media (max-width: 767px) {
    .home-location .padding {
        padding: 15px 25px 0px!important;
    }

    .home-location > .container-fluid > .row {
        display: block!important;
    }

    .home-location > .container-fluid > .row > .col-sm-6 {
        padding-left: 0px;
        padding-right: 0px!important;
    }

    .hoursWrapper {
        padding: 45px 15px!important;
        clear: both!important;
    }

    .col-sm-6.gottingen {
        padding-top: 30px;
        clear: both;
    }
}